---
apiVersion: v1
items:
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T09:35:59Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-version-operator-7fd67f8df9-wwzmw
    namespace: openshift-cluster-version
    resourceVersion: "428"
    uid: 9808c64b-1f4c-462b-aa0c-cd56f28a2005
  kind: Event
  lastTimestamp: "2020-05-26T09:35:59Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T09:35:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:35:59Z"
    name: cluster-version-operator-7fd67f8df9-wwzmw.16128a5f34a20aaa
    namespace: openshift-cluster-version
    resourceVersion: "435"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-7fd67f8df9-wwzmw.16128a5f34a20aaa
    uid: 3d737a02-8b43-4558-94ca-3193f8ec2f92
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:21Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-version-operator-7fd67f8df9-wwzmw
    namespace: openshift-cluster-version
    resourceVersion: "806"
    uid: 9808c64b-1f4c-462b-aa0c-cd56f28a2005
  kind: Event
  lastTimestamp: "2020-05-26T09:36:21Z"
  message: 'skip schedule deleting pod: openshift-cluster-version/cluster-version-operator-7fd67f8df9-wwzmw'
  metadata:
    creationTimestamp: "2020-05-26T09:36:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:36:21Z"
    name: cluster-version-operator-7fd67f8df9-wwzmw.16128a645380b787
    namespace: openshift-cluster-version
    resourceVersion: "809"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-7fd67f8df9-wwzmw.16128a645380b787
    uid: 38441198-0dd3-46cc-8bc7-931c6aaa3509
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2020-05-26T09:35:56Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-version-operator-7fd67f8df9
    namespace: openshift-cluster-version
    resourceVersion: "343"
    uid: b835357d-a9fa-4b02-bbef-a9f19aadfd0c
  kind: Event
  lastTimestamp: "2020-05-26T09:35:59Z"
  message: 'Error creating: pods "cluster-version-operator-7fd67f8df9-" is forbidden:
    error looking up service account openshift-cluster-version/default: serviceaccount
    "default" not found'
  metadata:
    creationTimestamp: "2020-05-26T09:35:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:35:59Z"
    name: cluster-version-operator-7fd67f8df9.16128a5e66326ec2
    namespace: openshift-cluster-version
    resourceVersion: "416"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-7fd67f8df9.16128a5e66326ec2
    uid: 3d082460-15c4-4587-b6e1-f97545863d87
  reason: FailedCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:35:59Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-version-operator-7fd67f8df9
    namespace: openshift-cluster-version
    resourceVersion: "363"
    uid: b835357d-a9fa-4b02-bbef-a9f19aadfd0c
  kind: Event
  lastTimestamp: "2020-05-26T09:35:59Z"
  message: 'Created pod: cluster-version-operator-7fd67f8df9-wwzmw'
  metadata:
    creationTimestamp: "2020-05-26T09:35:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:35:59Z"
    name: cluster-version-operator-7fd67f8df9.16128a5f349ab1a2
    namespace: openshift-cluster-version
    resourceVersion: "431"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-7fd67f8df9.16128a5f349ab1a2
    uid: e7683e5c-a738-4368-bd3c-fa09e7b2682a
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-version-operator-7fd67f8df9
    namespace: openshift-cluster-version
    resourceVersion: "803"
    uid: b835357d-a9fa-4b02-bbef-a9f19aadfd0c
  kind: Event
  lastTimestamp: "2020-05-26T09:36:21Z"
  message: 'Deleted pod: cluster-version-operator-7fd67f8df9-wwzmw'
  metadata:
    creationTimestamp: "2020-05-26T09:36:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:21Z"
    name: cluster-version-operator-7fd67f8df9.16128a64552e1e38
    namespace: openshift-cluster-version
    resourceVersion: "812"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-7fd67f8df9.16128a64552e1e38
    uid: 2f567cf7-17b0-45bb-bac4-6e75801f2e8e
  reason: SuccessfulDelete
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 8
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:22Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "817"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:37:01Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T09:36:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:37:01Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a64593a15d0
    namespace: openshift-cluster-version
    resourceVersion: "1892"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a64593a15d0
    uid: 8aa73fa8-f716-4519-a586-44d01e78530b
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 6
  eventTime: null
  firstTimestamp: "2020-05-26T09:37:12Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "823"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:38:12Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:37:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:38:12Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a7001a21cca
    namespace: openshift-cluster-version
    resourceVersion: "2628"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a7001a21cca
    uid: e554ea76-201f-438d-9567-32c4575cc381
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:38:52Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "2008"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:38:52Z"
  message: Successfully assigned openshift-cluster-version/cluster-version-operator-c6b7b975f-n67jb
    to skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  metadata:
    creationTimestamp: "2020-05-26T09:38:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:38:52Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a876b31c76c
    namespace: openshift-cluster-version
    resourceVersion: "2892"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a876b31c76c
    uid: 78c8410a-f5e1-4192-ae3d-46202294ed32
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:38:54Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-version-operator}
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "2873"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:38:54Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/release@sha256:6d8c86a682f03bbbae0d1be8c59ddc31443a4c01a406a60750930323c5e1bc06"
  metadata:
    creationTimestamp: "2020-05-26T09:38:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:38:54Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a87bf6506e1
    namespace: openshift-cluster-version
    resourceVersion: "2943"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a87bf6506e1
    uid: cd7cd29d-ece4-4a9e-971d-a02ea5ba9677
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:38:59Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-version-operator}
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "2873"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:38:59Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/release@sha256:6d8c86a682f03bbbae0d1be8c59ddc31443a4c01a406a60750930323c5e1bc06"
  metadata:
    creationTimestamp: "2020-05-26T09:38:59Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:38:59Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a891b7e98b7
    namespace: openshift-cluster-version
    resourceVersion: "3036"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a891b7e98b7
    uid: 95cd4b30-f5d7-4cd5-9de9-74b5e0ec5de3
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-version-operator}
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "2873"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:39:02Z"
  message: Created container cluster-version-operator
  metadata:
    creationTimestamp: "2020-05-26T09:39:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:39:02Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a899a251a01
    namespace: openshift-cluster-version
    resourceVersion: "3054"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a899a251a01
    uid: 95bfc00a-00a6-42ae-a9c3-0120fc5abb71
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:02Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{cluster-version-operator}
    kind: Pod
    name: cluster-version-operator-c6b7b975f-n67jb
    namespace: openshift-cluster-version
    resourceVersion: "2873"
    uid: b0eb19b9-7d8f-459d-8c80-e6f7787fc8a0
  kind: Event
  lastTimestamp: "2020-05-26T09:39:02Z"
  message: Started container cluster-version-operator
  metadata:
    creationTimestamp: "2020-05-26T09:39:02Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:39:02Z"
    name: cluster-version-operator-c6b7b975f-n67jb.16128a89af78fcdb
    namespace: openshift-cluster-version
    resourceVersion: "3058"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f-n67jb.16128a89af78fcdb
    uid: f1d21207-d176-4f24-90f4-ab7ff7ab98ad
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:22Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: cluster-version-operator-c6b7b975f
    namespace: openshift-cluster-version
    resourceVersion: "816"
    uid: ab36a6b0-8a35-496d-a448-f2fd27686902
  kind: Event
  lastTimestamp: "2020-05-26T09:36:22Z"
  message: 'Created pod: cluster-version-operator-c6b7b975f-n67jb'
  metadata:
    creationTimestamp: "2020-05-26T09:36:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:22Z"
    name: cluster-version-operator-c6b7b975f.16128a6458fa199a
    namespace: openshift-cluster-version
    resourceVersion: "822"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator-c6b7b975f.16128a6458fa199a
    uid: a59083fb-2a36-4e30-8c79-b36a6629f712
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:35:55Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "342"
    uid: ace042e3-7a79-4a33-88b1-b403699a48c1
  kind: Event
  lastTimestamp: "2020-05-26T09:35:55Z"
  message: Scaled up replica set cluster-version-operator-7fd67f8df9 to 1
  metadata:
    creationTimestamp: "2020-05-26T09:35:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:35:55Z"
    name: cluster-version-operator.16128a5e26b6e94c
    namespace: openshift-cluster-version
    resourceVersion: "344"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator.16128a5e26b6e94c
    uid: 94a725d3-0999-417a-8bcd-f82fa9383dac
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "802"
    uid: ace042e3-7a79-4a33-88b1-b403699a48c1
  kind: Event
  lastTimestamp: "2020-05-26T09:36:21Z"
  message: Scaled down replica set cluster-version-operator-7fd67f8df9 to 0
  metadata:
    creationTimestamp: "2020-05-26T09:36:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:21Z"
    name: cluster-version-operator.16128a64524e21e9
    namespace: openshift-cluster-version
    resourceVersion: "805"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator.16128a64524e21e9
    uid: 84899d5b-bbeb-41a6-a30f-09e5773a2156
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "811"
    uid: ace042e3-7a79-4a33-88b1-b403699a48c1
  kind: Event
  lastTimestamp: "2020-05-26T09:36:21Z"
  message: Scaled up replica set cluster-version-operator-c6b7b975f to 1
  metadata:
    creationTimestamp: "2020-05-26T09:36:22Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:22Z"
    name: cluster-version-operator.16128a64585f9bcd
    namespace: openshift-cluster-version
    resourceVersion: "819"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/cluster-version-operator.16128a64585f9bcd
    uid: b14c860e-7304-4d74-acfc-73f9d1c95d03
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:17Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: version
    namespace: openshift-cluster-version
    resourceVersion: "526"
    uid: 0ad1e8da-cc1b-4f3c-a56a-d67ad3b72435
  kind: Event
  lastTimestamp: "2020-05-26T09:36:17Z"
  message: skumari-gcp-wd9nd-bootstrap.c.openshift-gce-devel.internal_abd2fdd2-d050-41f6-8b3b-d3d8c0f27173
    became leader
  metadata:
    creationTimestamp: "2020-05-26T09:36:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:17Z"
    name: version.16128a63389ba77e
    namespace: openshift-cluster-version
    resourceVersion: "527"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/version.16128a63389ba77e
    uid: b339deea-f79e-4ffd-a7e6-0b65d9c909ab
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-cluster-version
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:43:10Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: version
    namespace: openshift-cluster-version
    resourceVersion: "8208"
    uid: ad10169e-4123-4e79-9b05-13e2b28212bc
  kind: Event
  lastTimestamp: "2020-05-26T09:43:10Z"
  message: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal_3229ac29-8f07-49a8-8fd1-407938cd91e6
    became leader
  metadata:
    creationTimestamp: "2020-05-26T09:43:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:43:10Z"
    name: version.16128ac37ee88d3e
    namespace: openshift-cluster-version
    resourceVersion: "8209"
    selfLink: /api/v1/namespaces/openshift-cluster-version/events/version.16128ac37ee88d3e
    uid: d413ae7e-7297-4f75-9f74-9bdde5d6f709
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-cluster-version
  type: Normal
kind: EventList
metadata:
  resourceVersion: "55705"
  selfLink: /api/v1/namespaces/openshift-cluster-version/events
